Gehe ich richtig in der Annahme , dass die Vray Version auch für Maxon Cinema 4D R13 verwendbar ist als Render Plugin?

…Supported Versions 11.0, 11.5, 12.0, 13.0 alle Bundles und Versionen werden unterstützt.

ZwinkerndAntwort: Ja , die unterstützen Cinema 4D Versionen sind aktuell 11.0, 11.5, 12.0 und auch 13.0 !

 
please note:
If you buy now the next big updates VRAYforC4D 1.3 & 1.5 is free included at no extra cost (will be given free to you when it is released). V-Ray works with c4d 11-5 to c4d 13.0.
Systemvoraussetzungen:
OSX 10.5 or newer (Mac Intel only, no PPC), WinXP sp2, Vista, Win7, all 32 + 64bit (we strongly recommend 64bit for professional work)
Cinema 4D:
Supported Versions 11.0, 11.5, 12.0, 13.0 alle Bundles und Versionen werden unterstützt. (for use with netrender a license of MAXON Netrendermodule is needed. The VRAYforC4D nodes are free for unlimited use with MAXON NETrender.)
Hardware:
Intel or AMD PC, intel MAC, we recommedn as minimum 2ghz with 2+ cpu cores, we stongly recommend 4gb or more and a 64bit machine.
for best performance:
use 4,8, 12or 16 core machines with 2gb ram per cpu. inte Ix7 and xeon nehalem prefered. VRAYforC4D is optimized to scale very efficient with multiple cores.
Bitte bei der Bestellung folgendes beachten:
Bitte gebt uns die ersten 11 Zeichen Eurer Cinema 4D Seriennummer durch! ( v10,v1, or v12 (NOT the 10.5 or 11.5 Module numbers in the field below calles „Serial“, the number must start with 1…..and it must have exact 11 digits)